ALTER TABLE RENDERER ADD COLUMN FRIENDLY_NAME VARCHAR(128);

ALTER TABLE MEDIA_ITEM DROP COLUMN rating;
DROP INDEX IDX_MEDIA_ITEM_RATING;
ALTER TABLE MEDIA_ITEM ADD COLUMN rating DECIMAL(3,1);
CREATE INDEX IDX_MEDIA_ITEM_RATING ON MEDIA_ITEM (RATING);

UPDATE MEDIA_ITEM SET DIRTY = 1 WHERE FILE_TYPE IN ('VIDEO');
UPDATE REPOSITORY SET LAST_SCANNED = NULL;

INSERT INTO DB_SCHEMA_VERSION(VER_MAJ,VER_MIN,SCRIPT_FILE) VALUES (1,10,'script-1.9.sql');
